<template>
    <div>
        <div class="col-sm-4 row form-group m-t-15">
            <div class="col-md-12">
                <input type="text" class="form-control w3-center" placeholder="Reponse proposé" name="qcmtext[]" required>
            </div>
        </div>
    </div>
</template>

<script>
    export default {
        name: "lvl2_1",
        props : ['inputId'],
    }
</script>

<style scoped>

</style>